#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-BYq1toeobyJ8cUBS1pJQmv
key:                  http-download-0.2.1.0-BYq1toeobyJ8cUBS1pJQmv
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  737ff944f6411f76aee3120f0547db58
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-BYq1toeobyJ8cUBS1pJQmv
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-3I8EkZDRuR97orcJ5EVOv5
    bytestring-0.11.5.3 conduit-1.3.6.1-4vOVNW9pwJYLaGSEKs1crY
    conduit-extra-1.3.6-4JqQ81QuGcPCR7VtiWJKw4
    crypton-0.34-HHddr4tw8Dn7EDcNBY7DnJ
    crypton-conduit-0.2.3-LZHeVGWFrbMI7CzXmake0W directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.17-1TeKHeaIXcm1IagLpQyCg9
    http-conduit-2.3.9.1-6IMKUQ52ge356cylthxXnI
    http-types-0.12.4-IKMPl2KcAdO7QMS7LRjciE
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-9teBhqES8gW7XIJ16q69hV
    path-io-1.8.2-2lBnq6wPTURJfbhlh8TSmT
    retry-0.9.3.1-1OhkYGJD1aZJ6ygWWfsj65
    rio-0.1.22.0-LhacMRHecHwGDth6tkSYjv
    rio-prettyprint-0.1.7.0-5IqYQ8RlqQO5L9GN9cB76j

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

